filename = 'altereddamage-26.1.2-3.7.jar'
name = 'Altered Damage'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 26.1.2-3.7 | Altered Damage'

[download]
hash = 'fd9195acfbd966d82aa0bec18c56a0020f9966f7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7902420
project-id = 324674